Subject: PATAT'97 Conference

From: Howard Prout <[email-masked]>
Date: Fri, 25 Sep 1998 08:13:21 -0400

I was surfing the web last night looking for sites related to automated
scheduling and found the PATAT'97 site and from it found your paper
which I found very interesting. I tried to find the web site for the
PATAT'97 conference this morning and was unable to find it. Would you be
kind enough to send me the main site location for the conference.

Thank you